<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN" "http://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd">
<hibernate-mapping>
  <class name="salaselo.entities.Sala" table="sala">
    <id column="id_sala" name="salaID">
      <generator class="increment"/>
    </id>
    <property column="nombre" name="nombre"/>
    <property column="codigo" name="codigo"/>
    <property column="capacidad" name="capacidad"/>
    <property column="computadores" name="computadores"/>
    <property column="recursos" name="recursos"/>
  </class>
  
</hibernate-mapping>
